View Issue Details

IDProjectCategoryView StatusLast Update
0000888Documents*.hlfpublic2010-02-15 09:36
ReporterJohnDoeAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0000888: Улучшение помощи по Временной панели
DescriptionВ разделе помощи <Временная панель: Командная строка> значение ключей командной строки называется, но не описывается.

Детальное же описание находится в разделе <Временная панель: Конфигурация>

Когда пользователь ищет помощь по командной строке, то в Конфигурацию он пойдёт лишь в последнюю очередь.

Предлагаю в конце раздела <Временная панель: Командная строка> добавить ссылку

 ~Подробнее о ключах командной строки~@Config@
TagsNo tags attached.

Activities

alexy

2009-05-29 02:52

administrator   bugnote:0003336

Добавь, вышли патч.

alexy

2009-10-27 01:11

administrator   bugnote:0004347

Ку ку.

Issue History

Date Modified Username Field Change
2009-05-28 20:10 JohnDoe New Issue
2009-05-29 02:52 alexy Note Added: 0003336
2009-10-27 01:11 alexy Note Added: 0004347
2009-10-27 01:11 alexy Assigned To => alexy
2009-10-27 01:11 alexy Status new => assigned
2010-02-15 09:36 alexy Status assigned => closed
2010-02-15 09:36 alexy Fixed in Version => 2.0
2010-02-15 09:36 alexy Resolution open => fixed